> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Clinical Questions for Prior Authorization Record

> Retrieve clinical questions for a specific prior authorization record from Glidian.



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml get /api/v2/integrations/glidian/{slug}/prior-authorizations/{recordId}/clinical-questions
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/integrations/glidian/{slug}/prior-authorizations/{recordId}/clinical-questions:
    get:
      tags:
        - Integration - Glidian
      summary: Get Clinical Questions for Prior Authorization Record
      description: >-
        Retrieve clinical questions for a specific prior authorization record
        from Glidian.
      parameters:
        - schema:
            type: string
          in: path
          name: slug
          required: true
        - schema:
            type: string
          in: path
          name: recordId
          required: true
      responses:
        '200':
          description: Clinical questions for the record.
          content:
            application/json:
              schema:
                type: object
                properties:
                  questions:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: number
                        prompt:
                          type: string
                        type:
                          type: string
                          enum:
                            - text
                            - select
                            - select-other
                            - multi-select
                        options:
                          type: array
                          items:
                            type: string
                      required:
                        - id
                        - prompt
                        - type
                      additionalProperties: false
                  responses:
                    type: array
                    items:
                      type: object
                      properties:
                        question_id:
                          type: number
                        value:
                          anyOf:
                            - type: string
                            - type: array
                              items:
                                type: string
                        other_value:
                          type: string
                        is_valid:
                          type: boolean
                          nullable: true
                      required:
                        - question_id
                        - value
                      additionalProperties: false
                  areAllQuestionsAnswered:
                    type: boolean
                  status:
                    type: string
                    enum:
                      - success
                required:
                  - questions
                  - areAllQuestionsAnswered
                  - status
                additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Record or connection not found.
                required:
                  - error
                additionalProperties: false
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Internal server error.
                required:
                  - error
                additionalProperties: false

````